﻿
.row {
  margin-right: -15px;
  margin-left: -15px;
}



.row.is-flex { display: flex; flex-wrap: wrap;}


.is-flex.row{margin-left:-5px;}
.icon-loop2:before{content:"\ea35"}
.block-type-navigation ul.sub-menu{position:absolute;z-index:150;left:-9999px;width:auto}
.block-type-navigation ul.sub-menu li{display:block;height:auto;width:100%}
.block-type-navigation ul.sub-menu li a{min-width:175px;max-width:500px;width:auto;height:auto;line-height:40px;box-sizing:border-box;-moz-box-sizing:border-box}

.text-left {
  text-align: left;
}

#ff-stream-3 .ff-filter:hover,
#ff-stream-3 .ff-filter.ff-filter--active,
#ff-stream-3 .ff-moderation-button,
#ff-stream-3 .ff-loadmore-wrapper .ff-btn,
#ff-stream-3 .ff-square:nth-child(1) {
	background-color: rgb(59, 61, 64);
}

#ff-stream-3 li,
#ff-stream-3 .ff-square {
	background: rgb(255, 255, 255);
}
span.td-header-subscribe-button{float:right;margin-left:7px}
span.td-header-subscribe-button a{background:#006791;color:#fff;padding:4px 12px;border-radius:2px;font-size:12px;border:1px solid #006791}
span.td-header-subscribe-button a:hover,span.td-header-subscribe-button a:focus{color:#006791;background-color:rgba(0,0,0,0)}
.td-header-social-icons.full-sc.desk-none .td-header-subscribe-button.full-sc{float:none;margin-top:2px;margin-left:15px}
.td-header-subscribe-button.full-sc.desk-show{display:none}







.credits {
	background: #26272B;
	position: relative;
}


.credits .section-inner { 
	padding: 30px 0;
	position: relative; 
}


.credits p { color: #fff; }


.credits .copyright {
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-shadow: 0 1px 0 #111;
}


.credits .copyright a { color: #fff; }

.credits .copyright a:hover { color: #0093C2; }


.credits .attribution { 
	margin-top: 12px; 
	font-size: 0.75rem;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #999;
}


.credits .attribution + .attribution { margin-top: 6px; }

.tops {
    clear: both;
    font-family: Georgia, Times, serif;
    color: #fff;
    width: 98%;
    font-size: 20px;
    margin: 0px auto;
    padding: 20px 0px;
}

    .tops ul {
        margin: 0
    }

    .tops li {
    	display: inline-block;
        text-align: left;
        width: 19%;
        margin: 0;
        padding: 4px 0;
    }
     
    .tops a {
        font-weight: bold;
        text-transform: capitalize;
        text-decoration: none;
        color: #6dbdd6;
        border: 0;
    }

    .tops li a:hover {
        text-decoration: none;
        color: #ffe658;
        border-bottom: 2px solid;
    }


#footer-menu {
width: 60%;
}


.three-box-content, .three-box-icon{
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box;    
    box-sizing: border-box;
}


.three-box-content{
    width: 76%;
    padding: 0 10px;
    float: left;
}
.breadcrumb li.first{margin-left:26%;}
.calendar-calendar .week-view .full .first td.multi-day{border-top:1px solid #CCCCCC;}

	
	.show_hide_menu_div .topresponsive1 {
		text-align: left;
		padding: 10px 0 10px 20px;
		margin-bottom: 0;
		border-bottom: 1px dotted #006666;
	}

.show_hide_menu_div .topresponsive1 a{background:#dcdfea !important; font-weight:normal !important; text-transform:uppercase; padding:10px 15px; display:block; text-decoration:none;}

.show_hide_menu_div .topresponsive1 .open { display: none;}
.list-reset{margin:0;padding:0;list-style:none}
.img-fluid{max-width:100%;height:auto}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left; }


.col-xs-12 {
  width: 100%; }
#content #gallery .grid a .zoom{position:absolute;width:100%;height:100%;top:0;opacity:0;transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-webkit-transition:opacity .25s ease-in-out}
#content #gallery .grid a .zoom img{margin-top:40%}
#content #gallery .grid a:hover .zoom{display:block;position:absolute;width:90%;height:90%;background-color:#c9803c;opacity:0.8;top:5%;left:5%;z-index:9}
#header .main_sites .others{text-align:right}
body.responsive-ready #header .main_sites .others a img{max-width:130px;width:100%}
body.responsive-ready #header .main_sites .others{width:300px}
body.responsive-ready #header .main_sites .others .sep:nth-child(4){display:none}


.left-sidebar, .right-sidebar {
    width: 208px;
    max-width: 208px;
    vertical-align:top;
    padding: 0;
    padding-bottom: 120px;
}

	.drop .sub-menu-thumb-contain {
		margin-left: 20px;

		width: 42%;
	}

	.drop .sub-menu-thumb {
		width: 100%;
		height: auto;
	}

	.sub-menu-thumb-contain {
		display: none;
	}
.defaulthead{color:#786d64;font-weight:900;text-align:left;padding-top:15px;padding-bottom:15px;display:block}


#carousel-slider .controllers {
    width: 100%;
}


.controllers {
    position: absolute;
    top: 0;
}

.translate_google {
border: 0;
display: inline;
margin: 0;
padding: 0;
vertical-align: bottom;
}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}


.divider {
  width: 100%;
  text-align: center;
  border-bottom: 1px solid #bfbfbf;
  line-height: 0.1em;
  margin:30px 0px 30px 0px;
}


.divider span {
  background: #000;
  padding:10px 50px 10px 50px;
  color: #fff;
  font-family: Tw Cen MT, 'Muli';
}
.main-heading1{color:#323232}
.welcome-area.about .main-heading1{color:#259A9A;font-weight:500}

.short-app {
    background-color: #ffffff;
    padding: 1px;
    height: 310px;
    width: 57%;
    border-radius: 3px;
}

.short-app .input-group {
    width: 100%;
}


.short-app .tool-slider {
    background-color: #EBF5F7;
    margin: 15px;
    border-radius: 3px;
}

    .hero-section .short-app {
        height: 100%;
    }

    .hero-section .short-app .top-15 {
        margin-top: 0px;
    }

    .hero-section .short-app .col-sm-5 {
        
    }

    .hero-section .short-app .input-group {
        width: 100%;
    }

    .short-app .col-sm-5 {
        width: 38.666667%;
    }

.widget.i3_sfmc_signup {
    padding-bottom: 25px;
}
#mobile_poll{padding:0px}
.container{margin-right:auto;margin-left:auto;padding-left:8px;padding-right:8px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:8px;padding-right:8px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
#video-grid #video-categories .tabs.container{float:left;margin:0 0 20px;padding:0}


.story {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-align:left;
}

.onlinecasinos .soft {padding: 0 15px 10px 15px;}

.onlinecasinos .soft h3 {padding:10px 0; margin: 0;}

.onlinecasinos .soft ul {border-bottom:3px solid #6f9538; padding: 0 0 15px 0;}

.onlinecasinos .soft ul li {margin: 0  0 3px 0;}

.onlinecasinos .soft ul li a {color:#235ec1; font-size:13px; font-style:italic;}


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}


		.overlay-hero-small.wpb_row:before, 
		.wrap-banner-three-fourths .banner-cta .vc_column-inner a { background-color: rgba(205,32,45,0.75); }



.action-logout form img {
    display: none;
}


.action-logout.splogin-body {
    min-height: 96px;
}


.splogin .action-logout .spl-view-loading .loading-events {
    margin: 0;
    width: 100%;
    text-align: center;
	position: relative;
}


.splogin.splogin-horizontal .action-logout.splogin-body {
    width: 86%;
}


.site-title {
	font-size: 36px;
	margin: 0;
	letter-spacing: 1px;
	line-height: 1.1;
}

.site-title a,
.site-title a:hover {
	color: #fff;
	text-decoration: none;
}

.site-title a,.site-title a:hover { color:#ffffff}

h1, h2, h3, h4, h5, h6, .fact .fact-number, .fact .fact-name, .site-title {font-family: 'Josefin Sans', sans-serif;}

	.boxed { width: 860px; }
	
	
	#top-bar-inner.boxed { height: auto; padding: 15px 0; }

	.boxed, #post, #sidebar, .grid-1, .post-with-sidebar #post .grid-1 { width: 180px; }

	.full-layout .boxed, .full-layout #post, .full-layout #sidebar, .full-layout .grid-1 { width: 260px; }

	.full-layout .boxed, .full-layout #post,.full-layout #sidebar,.full-layout .grid-1{ width: 400px; }

.large-12 .front-label{
    padding: 8px 19px;
    float: left;
    font-size: 1.1rem;
    min-width: 14%; 
}

div.large-12 {
    padding: 0px;}

div.large-12.column.level.one {
border-bottom:3px solid;
border-color: #3B81DE;
margin-bottom: 2%;
clear: both;
}

div.large-12.column.level.two {
border-bottom:3px solid;
margin-bottom: 2%;
border-color: #00D066;
clear: both;
}

div.large-12.column.level.three{
border-bottom: 3px solid;
border-color:#FFC107;
margin-bottom: 2%;
clear: both;
}
.large-12{width:100%}

.site-branding {
	text-align: center;
	padding: 80px 15px;
}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}
	
	.header-image {
		display: none;
		position: relative;
		height: 300px;
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
	}
.col-xs-4{-ms-flex-preferred-size:33.33333%;flex-basis:33.33333%;max-width:33.33333%}


.blog_next_prev_buttons span.full-link a, .blog_next_prev_buttons span.full-link,  .blog_next_prev_buttons span.bg-overlay{display:block; position:absolute; text-indent:-9999px; top:0; z-index:10; margin-bottom:0!important; left:0; width:100%; height:100%}


.nectar-hor-list-item .full-link{display:block; position:absolute; left:0; top:0; width:100%; height:100%; z-index:100}

#banner{float: left; width: 100%;}

.slider .banner .bann_caption, .owl-carousel .bann_caption {
	z-index: 10;
	position: absolute;
	top: 350px;
	width: 100%;
	text-align: center;
}

.bann_caption {
	color: #FFF;
}

.bann_caption h2 {
	font-size: 60px;
	font-weight: 200;
}

.bann_caption h3 {
	font-size: 30px;
	line-height: 40px;
	font-weight: bold;
	margin-bottom: 50px;
}

.bann_caption a {
	margin: 0 20px;
	width: 180px;
	height: 45px;
	line-height: 45px;
	padding: 0;
	font-size: 18px;
	position: relative;
	border-radius: 0;
	border: none;
}

.bann_caption .btn-default.style_2, .carousel-caption .btn-default.style_2 {
	border: 1px solid #FFF;
	background: rgba(255,255,255,.2);
	color: #FFF;
}

.bann_caption a:hover {
	border: 1px solid #CCC;
}

.slider .banner.parallax_bann .bann_caption {
	margin-bottom: 0;
}



h1.site-title {
	display: block;
    font-size: 45px;
    font-weight: bold;
    margin: 90px auto;
    max-height: 120px;
    max-width: 450px;
    padding: 5px 0;
	word-wrap: break-word;
}


.mainbor {
    background-color: #FFFFFF;
    border: 1px solid #E5E6E7;
    margin: 0 auto;
    padding: 10px;
    width: 1078px;
}

.b-more-products__logos {
    padding-top: 30px;
    height: 130px;
    position: relative;
}
.widget.widget_text img{margin:10px 0 15px}






.menu_top {
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.menu_top li {
	float: left;
}

.menu_top li a{	
	display: block;
	margin: 3px 10px;
}
li.menu-item.placeholder:hover ul{display:none}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}
.show_sub.menu-item-has-children:after{-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu-item-has-children{position:relative}


.site-title {
   font-size: 32px;
   font-weight: 400;
   line-height: 1.2;
}


.site-title a,
.site-title a:hover {
   color: #767577;
}


.site-description,
.site-title {
   margin-bottom: 0;
}


.header-image .site-description,
.header-image .site-title {
   display: block;
   text-indent: -9999px;
}


   .genesis-nav-menu,
   .site-description,
   .site-header .title-area,
   .site-header .search-form,
   .site-title {
      text-align: center;
   }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1{-webkit-box-flex:0;-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}


#mypage9top1, #mypage9top2, #mypage9top3 {font-size:12px; background: #4DBA34; text-align:right; padding:5px;
        -khtml-border-radius: 7px 7px 0 0;
        -moz-border-radius: 7px 7px 0 0;
        -webkit-border-radius: 7px 7px 0 0;
        border-radius: 7px 7px 0 0;}

#mypage9top1 a, #mypage9top2 a, #mypage9top3 a {color:#FFFFFF; line-height:20px; margin-right:5px;}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
#page-top header #top-menu .menu li.last a{color:#b21a20}
#page-top header #top-menu .menu li.last a i{background:#b21a20}
#page-top header #top-menu .menu li.last a:hover{color:#861418}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row:before,
.row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}



.row-same-height {
    display: table;
    width: 100%;
}

	#dealers-by-name-page .row-wrapper { padding: 2px 5px; }

	#antique-fairs-page .row-wrapper { border-bottom: 1px solid gray; padding: 5px 0 0 0; }

        #antique-fairs-page .row-wrapper, .provided-information-text { font-size: 11px; }
#ctf .ctf-action-count{display:none;float:right;padding-left:3px;font-weight:700;font-size:11px;line-height:14px}
#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-bottom{bottom:0}

.trucks-carousel-values-category {
	font-size: 14px;
	margin: 0;
	padding-top: 20px;
	padding-bottom: 3px;
	font-weight: normal;
	color: #fff;
	text-transform: uppercase;
}

.trucks-carousel.no-truck-selected .trucks-carousel-values-category {
	display: none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}
.tb-sticky-menu .header-logo{display:block!important;float:none;margin:0;position:absolute;top:50%;left:0;-ms-transform:translate(0,-50%);-webkit-transform:translate(0,-50%);transform:translate(0,-50%)}
.tb-sticky-menu .header-logo img{display:block;width:auto;max-height:30px}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}


    footer.container-fluid { padding: 30px 0; }


.scroll-to-top {
    background: #363636;
    background: rgba(100, 100, 100, 0.4);
    color: #FFF;
    bottom: 4%;
    cursor: pointer;
    display: none;
    position: fixed;
    right: 20px;
    z-index: 999;
    font-size: 16px;
    text-align: center;
    line-height: 40px;
    width: 40px;
    border-radius: 4px;
    -webkit-transition: background-color 0.3s linear;
    -moz-transition: background-color 0.3s linear;
    -o-transition: background-color 0.3s linear;
    transition: background-color 0.3s linear;
}


.scroll-to-top:hover {
    background: #DA4453;
    opacity: .8;
}

.thumb_img_link:hover .thumb_time{
	display: none;
}

.thumb_img_link{
width : 180px;
height: 135px;
display: block;
text-decoration:none;
position:relative;
}
.row{margin-right:-15px;margin-left:-15px}




.sh-blog-fancy .blog-fancy-carousel-disabled.blog-style-cover .post-cover-container {
	opacity: 1!important;
	animation-name: fadein3;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-duration: 1s;
    z-index: 120;
}


.sh-blog-fancy .blog-fancy-carousel-disabled.blog-style-cover:not(.blog-style-coverbig) {
	margin: 0 -18px;
}


.blog-style-mini1.blog-fancy-carousel-disabled.columns3 article:nth-child(n+4),
.blog-style-mini1.blog-fancy-carousel-disabled.columns4 article:nth-child(n+5) {
	padding-top: 40px;
}



.more-link {
	display: inline-block;
	margin: 0;
	padding: 0.5em 1em;
	background: #ee3333;
	color: #fff;
	text-decoration: none;
	font-size: 15px;
	font-size: 0.9375rem;
}


.more-link:link,
.more-link:visited  {
	color: #fff;
}


.more-link:hover,
.more-link:active {
	background: #303030;
	text-decoration: none;
}


.more-link:after {
	content: " \00BB";
}
.site-footer .site-info{font-size:13px;font-size:1.3rem;line-height:1.2;clear:both;margin:0;position:relative}
.site-footer .site-info a{color:#646368;border-bottom:1px solid transparent}
.site-footer .site-info a:hover{color:#646368;border-bottom-color:#b2b1b4}
#main .z_centre_inner,#main .module-WEBTV_page2_video{display:table !important;table-layout:fixed}
.z_centre_inner {overflow: hidden;width: 100%;display: block;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}
.row{max-width:75rem;margin-right:auto;margin-left:auto}
.row::before,.row::after{display:table;content:' '}
.row::after{clear:both}
.row .row{margin-right:-.625rem;margin-left:-.625rem}
.row .row.collapse{margin-right:0;margin-left:0}
.row.expanded{max-width:none}
.row.expanded .row{margin-right:auto;margin-left:auto}
.row:not(.expanded) .row{max-width:none}
.column.row.row,.row.row.columns{float:none}
.row .column.row.row,.row .row.row.columns{margin-right:0;margin-left:0;padding-right:0;padding-left:0}
.small-collapse .row{margin-right:0;margin-left:0}
.expanded.row .small-collapse.row{margin-right:0;margin-left:0}
.medium-collapse .row{margin-right:0;margin-left:0}
.expanded.row .medium-collapse.row{margin-right:0;margin-left:0}
.large-collapse .row{margin-right:0;margin-left:0}
.expanded.row .large-collapse.row{margin-right:0;margin-left:0}
.row.spacer{margin-bottom:4rem}
#logo #site-title,#logo #site-description{font-family:Georgia,serif;color:#fff}
#logo #site-title a{color:#fff;font-size:40px;line-height:40px;text-transform:none;font-weight:400;text-decoration:none}
#logo #site-title a:hover{text-decoration:underline}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-10{width:83.33333333%}
.c-pop-modal{background-color:#6aa1d5;-webkit-border-radius:5px;border-radius:5px;width:305px;max-width:100%;text-align:center;font-size:24px;color:#fff;line-height:1.3;background:#4f90d2;-webkit-background-size:cover;background-size:cover;padding:0 20px 20px}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}


.content-cols .row,
.clear {
    clear: both;
}


.content-cols .row:before,
.content-cols .row:after,
.clear:before,
.clear:after {
    clear: both;
    content: "";
    display: block;
}


.filterable-prices .price-list thead a.clear-filters {
    border-color: #f00;
    text-align: center;
}


.filterable-prices .price-list thead th.clear-cell {
    padding: 0 8px;
}

.comment .comment-metadata span {
	margin: 0 .75em 0 0;
}

	.comment-metadata a {
		display: block;
	}

	.comment .comment-metadata span.comment-author {
		border-bottom: 2px solid #000;
		margin-bottom: 0.4375em;
	}

.container  {  margin:15px 1.3%; width:97.4%; }
